PARPORT_FIND_NUMBER(9)

NAME
parport_find_number - find a parallel port by number

SYNOPSIS

struct parport * parport_find_number(int number);

ARGUMENTS

number
    parallel port number

DESCRIPTION

This returns the parallel port with the specified number, or NULL if there is none.

There is an implicit parport_get_port done already; to throw away the reference to the port that parport_find_number gives you, use parport_put_port.

COPYRIGHT